--- 
__version: '2.1'
casualmonitor.com: 
  account_count: 1
  accounts: 
    admin: 
      disk_mtime: '1373667086'
      diskquota: 262144000
      diskused: 595379
  disk_mtime: '1373667086'
  passwd_mtime: '1373667086'
  quota_mtime: '1373667086'
inbox.casualmonitor.com: 
  account_count: 0
  accounts: {}

